Language

Package: kaldi @ 0-0.dd107fd

Synopsis

Speech recognition toolkit

Description

Kaldi is an extensible toolkit for speech recognition written in C++.

Home page
https://kaldi-asr.org/
Location
gnu/packages/machine-learning.scm (line: 1488, column: 4)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/kl4c2fbhnc63kg7l1fcvq8bka9v3glwz-kaldi-0-0.dd107fd.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/rb1irhb4ak7vpx8p5wzzrcaaf9ifrqf1-kaldi-0-0.dd107fd.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/8vl0l6a2rkqnh0ysrpv601xc7ys99lyl-kaldi-0-0.dd107fd.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/iikn52jngiks0sf0g5ai6irhhw5hxysp-kaldi-0-0.dd107fd.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/16vk9jz80s0wgaxiaawzvlvw582lx50i-kaldi-0-0.dd107fd.drv
x86_64-linuxi686-w64-mingw32/gnu/store/lsi8izx9braq5mvfki7bjg67202dvsa7-kaldi-0-0.dd107fd.drv
x86_64-linuxi586-pc-gnu/gnu/store/g57c404ih56q6wk2w9j7k3prabxhp5cr-kaldi-0-0.dd107fd.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/w9ml4h5fzk6mrwyfvr9wi6gchx06v7cq-kaldi-0-0.dd107fd.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/zcac8h3jyv43d3d9zcvk3sar8vg61l6l-kaldi-0-0.dd107fd.drv
riscv64-linux/gnu/store/hrjq0gy2f6xll7vcrll66j1vd4aa0f4r-kaldi-0-0.dd107fd.drv
    powerpc-linux/gnu/store/wx5insdrqddzzv2g73yhrwl1hjbd9217-kaldi-0-0.dd107fd.drv
      powerpc64le-linux/gnu/store/birz8x9qpjqkbzbiavfng5hkjjmva5xv-kaldi-0-0.dd107fd.drv
      mips64el-linux/gnu/store/nv4yq791zywps7vn53aq5lbakh18sfad-kaldi-0-0.dd107fd.drv
        i686-linux/gnu/store/rlqqlrazl03rsz5mrnx5dxcnnhiq93n5-kaldi-0-0.dd107fd.drv
        armhf-linux/gnu/store/f3ihcydikmz8sf6np5gp6acmi5ngg125-kaldi-0-0.dd107fd.drv
        aarch64-linux/gnu/store/pb6m9cxjb3z79ambwap2srrxy1nv0pbj-kaldi-0-0.dd107fd.drv

        Lint warnings

        LinterMessageLocation
        input-labels

        Identify input labels that do not match package names

        label 'glib' does not match package name 'glib:bin'
        input-labels

        Identify input labels that do not match package names

        label 'gfortran' does not match package name 'gfortran:lib'
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f8ed7409c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7fa7aa068c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f5755cb9c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f119da52c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fb2d2987dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f3e6bc77dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f62abeb7dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fa23c1dddc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f0f10522dc0> input: ("_" "static")>